Helioswarm-SCM - Task #3817

Task # 3813 (New): BBM

Task # 3814 (New): Electronics BBM

BBM PCB layout

22/03/2021 05:06 PM - Alexis Jeandet

Status: Closed Start date: 26/03/2021

Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 100%

Category: Estimated time: 0.00 hour

Target version: BBM Spent time: 0.00 hour

revision: ro

Description

Related issues:

Blocked by Task #3815: Create kicad project from JUICE design Closed 22/03/2021 26/03/2021
Blocked by Task #3816: Implement low pass filtering Closed 22/03/2021

History

#1 - 22/03/2021 05:11 PM - Alexis Jeandet
- Blocked by Task #3815: Create kicad project from JUICE design added

#2 - 22/03/2021 05:12 PM - Alexis Jeandet
- Blocked by Task #3816: Implement low pass filtering added

#3 - 22/03/2021 05:13 PM - Alexis Jeandet
- Start date changed from 22/03/2021 to 26/03/2021

#4 - 04/05/2021 02:39 PM - Alexis Jeandet
- Status changed from New to In Progress

- % Done changed from 0 to 90

PCB layout complete except silkscreen and maybe some test pads.

#5 - 14/05/2021 11:51 AM - Alexis Jeandet
- % Done changed from 90 to 100

Layout complete, 5 PCB ordered today.

#6 - 20/05/2021 01:07 PM - Alexis Jeandet

- Status changed from In Progress to Closed

PCB delivered on May 19th 2021.
